## NAME

r.support.stats - Update raster map statistics

## KEYWORDS

raster, statistics

## SYNOPSIS

r.support.stats
r.support.stats help
r.support.stats map=name [--verbose] [--quiet]

### Parameters:

map=name
  Name of input raster map

## DESCRIPTION

r.support.stats allows the user to update raster map statistics information.

## NOTES

None

## SEE ALSO

r.support, r.report

## AUTHORS

Micharl Shapiro, CERL: Original author
Brad Douglas: GRASS 6 Port

Last changed: $Date: 2011-11-08 12:29:50 +0100 (út, 08 XI 2011) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team